/*
Theme Name: SimpleMag Child Theme
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


/* Your CSS code goes here
-------------------------------------- */

.written-by,
.author,
.archive .read-more-link{display: none;}

#aanbieding{
	background-color:#DADADA;
	padding: 10px;
	}

body.home .entries .post-item .entry-summary p,
.has-post-thumbnail .entry-summary p {
    max-height: 90px !important; 
    overflow: hidden;
}
 

#aanbieding.widget img {
    padding: 5px 0px 0px 0px;
    position: relative;
    display: block;
    float: left;
}

#aanbieding.widget h2 {
    top: 7px;
    left: 3px;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
}

#aanbieding.widget h2 span {
	font-size: 33px;
	display: block;
}

#aanbieding.widget a {
	width: auto; 
    padding: 5px 10px;
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    display: block;
    margin-top: 1.5em;
}
#aanbieding.widget a:hover {background:#000 !important;}

.footer-sidebar .widget_ti-about-site img {
    float: left;
    max-width: 100%;
    height: auto;
    margin: 0px 15px 5px 0;
    padding-bottom: 6px;
}

.entry-content h2 {
    font-size: 32px;
    line-height: 32px;
}

.entry-title {text-transform: inherit !important;}

.ninja-forms-form-wrap input, 
.ninja-forms-form-wrap select, 
.ninja-forms-form-wrap textarea { 
    padding: 8px;
    border: 1px solid black;
}


.ninja-forms-form-wrap select{font-size: 16px; font-weight: bold; text-transform: capitalize;}


